body {	font-family:Arial, Helvetica, sans-serif; padding:0px; margin:0px;	color: #000000;	vertical-align: top;	font-size: 10pt;	direction:rtl;	list-style-type: square; background-color:#ffffff;
background-image: url(img/bg_cent.png);	background-repeat: repeat-y; background-position: center top;}
td{vertical-align: top;}

ul{	list-style-type: circle;text-align:justify;padding-right:20px;}
li{padding-bottom:10px;color: #000000;}

ul.disc li {text-align:right!important;
  color:#000; /* set color of list item to a dark gray */
	list-style:none; /* if you’re not already using a reset */}

ul.disc li:before {
  color:#cc0000; /* set color to red */
  content:"\2022"; /* /2022 is the numerical unicode for &bull; */
  font-size:1.7em; /* set the font-size of the bullet if necessary. Make sure to use em or %*/
  padding-left:.3em; /* give the bullet some padding from the text Make sure to use em*/
  position:relative;
  top:.2em; /* set the vertical position of the bullet if necessary. Make sure to use em or % */}
p{padding-top:0px;margin-top:0px; text-align:justify;}
a { color: #000000; font-weight:bold;}
a:hover {color: #000000; font-weight:bold;}
a:visited{ color: #000000; font-weight:bold;}
a img { border:0; }
blockquote { background: url(file:) no-repeat left top; color: #666;font-style:italic;margin:0;padding-left:40px; }
hr { color: #ccc;background: #ccc;height: 1px;border:0;margin:25px 0;width:50%;text-align:left; }
sup { color:#999; }
abbr { border:none; }
h1{color: #cc0000; font-size:140%; 	font-family:Guttman Yad, Arial, Helvetica, sans-serif;}
h2{	font-size:140%;	font-weight:bolder;	color: #cc0000;font-family:Guttman Yad, Arial, Helvetica, sans-serif;}
h4{	font-weight:bolder;	padding-bottom:0px; margin-bottom:8px;}
.price{font-size:140%;	font-weight:bolder;	color: #ff0000;}
.center{text-align:center;}
.right{text-align:right;}
.form{text-align:right;}
.left{text-align:left;}
p.red {color: #cc0000; padding-bottom:0px;margin-bottom:0px;padding-top:10px;}

#top_body{	background-color: #FFFFFF;	text-align: center;	vertical-align: top;	margin: 10px;	width: 80%;	border: 1px solid #80BB27;	background-image: url(img/topbg4.gif);}
#content{ width:1050px;text-align: center; vertical-align: top; padding:0px; margin: 0px;	background-image: url(img/bg_content.png);	background-repeat: no-repeat;	background-position: right bottom;}
#top{	margin: 0px;	padding: 0px;	width: 100%;	text-align: right;	vertical-align: middle;	background-image: url(img/top_logo41.jpg);	background-repeat: repeat-x;	background-position: left center;}
#body{width:75%;	text-align: right;	vertical-align: top;	padding:40px; padding-top:10px;	list-style-type: square;	background-image: url(img/topbg3.gif);	background-repeat: repeat-x;	background-position: center top;	margin-bottom: 0px;}
#g_left{	border-right-width: 2px;	border-right-style: dotted;	border-right-color: #a3d148;}


#table_top-logo{background-image: url(img/bg_top.jpg);	background-repeat: no-repeat;	background-position: right bottom;}
#top-logo{text-align:right;padding:40px 10px 0px 0px;}
#top-logo{text-align:right;margin-top: 30px;}
#top-logo a{ text-align:right; color: #000000;font-weight:bold; text-decoration:none; padding-left:10px;font-family:Guttman Yad, Arial, Helvetica, sans-serif; font-size:180%;} 
#top-logo a:visited{text-align:right; color: #000000;font-weight:bold; text-decoration:none; padding-left:10px;font-family:Guttman Yad, Arial, Helvetica, sans-serif;} 
.w-norm{font-weight:normal;}

#menu_right{ width: 25%; margin: 0px; padding:0px; text-align:right;border-left: 2px solid #cc0000;}
#menu_left{ width: 25%; margin: 0px; padding:0px; text-align:right;border-left: 2px solid #cc0000;}

#menu_l a{ color: #000000;font-weight:bold; text-decoration:none; font-family:Guttman Yad, Arial, Helvetica, sans-serif;} 
#menu_l a:visited{ color: #000000;font-weight:bold; text-decoration:none; font-family:Guttman Yad, Arial, Helvetica, sans-serif;} 
#menu_l a:hover{ color: #000000;font-weight:bold; text-decoration:none; font-family:Guttman Yad, Arial, Helvetica, sans-serif;} 

.menu_left{ border-bottom-width: 1px;	border-bottom-style: dashed;border-bottom-color: #ff0000;padding-top:10px;padding-right:10px; margin: 0px;text-align:right;background-image: url(img/arrow-bg.png);	background-repeat: no-repeat;	background-position:top right;}
ul#menu{margin:15px 0px 0px 0px;padding:0px;}
li.menu_left{ border-bottom-width: 1px;	border-bottom-style: dashed;border-bottom-color: #ff0000;padding:5px 10px 5px 0px; margin: 0px;text-align:right;
background-image: url(img/arrow-bg.png);	background-repeat: no-repeat;	background-position:top right;list-style:none;}
li.menu_left-bg{ border-bottom-width: 1px;	border-bottom-style: dashed;border-bottom-color: #ff0000;padding:5px 10px 5px 0px; margin: 0px;text-align:right;
background-image: url(img/arrow-bg_sh.png);	background-repeat: no-repeat;	background-position:top right;list-style:none;}
.bann_right{ border:0px; border-bottom-width: 0px;	border-bottom-style: dashed;border-bottom-color: #ff0000;padding:0px;padding-bottom:0px; margin: 0px; margin-top: 10px;	margin-bottom: 15px; background-color: #fff;}
.bann_top{ border:0px; padding:0px;padding-bottom:20px; margin: 0px;}
.bann_top1{margin-top:20px;}
.google-top{padding-top:20px;}

#logo_right{text-align:right;margin-top: 30px;padding-right:25px;}
#logo_right a{ text-align:right; font-size:110%; color: #000000;font-weight:bold; text-decoration:none; padding-left:10px;font-family:Guttman Yad, Arial, Helvetica, sans-serif;} 
#logo_right a:visited{text-align:right; font-size:110%; color: #000000;font-weight:bold; text-decoration:none; padding-left:10px;font-family:Guttman Yad, Arial, Helvetica, sans-serif;} 

#l_viki{padding:15px;padding-left:5px;margin-top: 20px; }
#l_viki ul{margin-right:0px; padding-right:0px;}
#l_viki a { color: #000000; font-weight:normal;}
#l_viki a:hover {color: #000000; font-weight:normal;}
#l_viki a:visited{ color: #000000; font-weight:normal;}

#google_search{ padding:0px; margin: 0px; background-image: url(img/bg_google_search.png);	background-repeat: no-repeat;	background-position: center top;padding-top:29px; margin-bottom: 20px;border-bottom-width: 0px;	border-bottom-style: dotted;	border-bottom-color: #585858;}
#cop-grapho {border-top:0px solid #b8b8b8; color:#505050;border-left:1px dotted #b8b8b8; color:#505050;width:23%;padding:20px 30px 20px 0px;}
#cop-grapho-1 {border-top:0px solid #b8b8b8; color:#505050;border-left:1px dotted #b8b8b8; color:#505050;width:25%;padding:20px 20px 20px 0px;}

#cop {border-top:0px solid #b8b8b8; color:#505050;width:77%;text-align:center;padding:20px 10px;}
#cop-1 {border-top:0px solid #b8b8b8; color:#505050;width:75%;text-align:center;padding:20px 10px;}


#menu-top{font-weight:normal;height:45px;vertical-align:bottom;text-align:center;padding:0px;}
#navcontainer ul{padding:0; margin: 0px 0px 3px 0px ;list-style-type: none;text-align: center;}
#navcontainer ul li { display: inline; }
#navcontainer ul li a{text-decoration: none;padding: .2em .7em;color: #fff;background-color: #369;font-size:110%;font-weight:normal;}
#ORIG-navcontainer ul li a:hover{color: #fff;background-color: #036;}
#navcontainer ul li a:hover{color: #fff;background-color: #ae0000;}

#contact-us{WIDTH: 250px;border:0px solid #ccc;padding:0px;padding-bottom:60px; margin: 0px; margin-top: 10px;text-align:center;background-image : url(img/tel-contact-form.png); background-repeat : no-repeat; background-position : center bottom;}
#contact-us form{padding:0px; margin: 0px;}
#contact-us h3{color:#fff;padding:10px 8px; margin: 0px;text-align:center;background-image : url(img/title-contact-form.png); background-repeat : no-repeat; background-position : center top;font-weight:normal;font-size:22px;}

#desname{WIDTH: 125px; HEIGHT: 17px; font-size:10pt; border : 1px solid #6a70a8; }
#desemail{WIDTH: 125px; HEIGHT: 17px; font-size:10pt;border : 1px solid #6a70a8;}
#desphone{WIDTH: 125px; HEIGHT: 17px; font-size:10pt;border : 1px solid #6a70a8;}
#desmessage{WIDTH: 180px; HEIGHT: 40px; font-size:10pt;border : 1px solid #6a70a8;}
.size-sm{font-size:10pt;}
.size1-f{padding:0px;margin:0px;font-size:11pt;font-weight:normal;}
.button-submit {WIDTH: 85px;text-align:center; border : 1px solid #6a70a8; padding : 5px; padding-top : 2px;font-size : 14px; font-weight : normal; font-family : Arial, Helvetica;
background-image : url(img/submit-button.png); background-repeat : no-repeat; background-position : center center; margin:5px; margin-bottom:10px;color : #ffffff;}
.button-submit a{font-size:14px; font-weight:normal; font-style : normal;text-decoration:none;text-align:center;font-family : Arial, Helvetica, sans-serif;color : #ffffff; }
.button-submit a:hover{font-size:14px; font-weight:normal; font-style : normal;text-decoration:none;text-align:center;font-family : Arial, Helvetica, sans-serif;color : #ffffff; }
.button-submit a:visited{ font-size:14px; font-weight:normal; font-style : normal;text-decoration:none;text-align:center;font-family : Arial, Helvetica, sans-serif;color : #ffffff;}
.button-submit-font{font-size:14px; font-weight:normal; text-decoration:none;text-align:center;font-family : Arial, Helvetica, sans-serif;color : #ffffff;}

